
Robotics Service Bus - Tasks #370
Relicensing to LGPL
06/16/2011 12:19 PM - J. Wienke

Status: Resolved Start date: 01/05/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6
Description

To externalize spread we need to relicense RSC and RSB to LGPL. In this context also apply the new headers proposed by the
CITEC: https://www.cit-ec.de/getting_started/open_source with adoptions for the CoR-Lab.

Subtasks:
Tasks # 787: Relicense Python Resolved
Tasks # 788: Relicense Java Resolved
Tasks # 789: Relicense C++ Resolved
Tasks # 790: Relicense CL Resolved
Related issues:
Related to Robotics Service Bus - Feature # 725: Disable Spread by Default Resolved 11/18/2011

History
#1 - 11/18/2011 02:47 PM - S. Wrede
- Target version changed from rsb-0.9 to 0.6

#2 - 01/05/2012 09:23 AM - J. Wienke
- Status changed from New to In Progress

#3 - 01/06/2012 12:43 PM - J. Wienke
- Status changed from In Progress to Resolved
